Subject: [bug#54078] [PATCH] gnu: add libaml, libneatvnc, and wayvnc

From: kitzman <[email-masked]>
Date: Wed, 23 Feb 2022 23:02:20 +0200

Dear Maxime,

> I don't
> think documenting incompatibilities in the description of servers is
> very meaningful (YMMV; I would accept a description mentioning
> incompatibilities FWIW).

>From my perspective, these incompatibilities can be found anyway in the
README, plus it is unknown if some clients go well with the server -
thus one can always try, and maybe open an issue if there's a
problem. So I will leave that out for now.

> (TBC, this is only superficial review, and I'm not a committer.)

Thank you, the problem with the inputs was really bad and the
descriptions now do justice to the server and libs. It will make the
rest of the process much easier.

Kind regards,
Kitzman